Categories:
  - Internet
  - Phone & SMS
License: BSD-3-Clause
AuthorName: Juha Heinanen
SourceCode: https://github.com/juha-h/baresip-studio
IssueTracker: https://github.com/juha-h/baresip-studio/issues
Translation: https://hosted.weblate.org/projects/baresip/

AutoName: baresip

RepoType: git
Repo: https://github.com/juha-h/baresip-studio

Builds:
  - versionName: 3.1.1
    versionCode: 28
    commit: 3.1.1
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@1.0.1
    rm:
      - distribution/*/lib/armeabi-v7a/*.a
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!\/usr\/local\/android-ndk-r18b!$$NDK$$!' -e 's!\/usr\/src\/baresip-studio!../../com.tutpro.baresip!'
        Makefile
      - make download-sources
      - make all
      - make install-all
      - popd
    ndk: r18b

  - versionName: 3.2.0
    versionCode: 29
    commit: 3.2.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@1.0.1
    rm:
      - distribution/*/lib/armeabi-v7a/*.a
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!\/usr\/local\/android-ndk-r18b!$$NDK$$!' -e 's!\/usr\/src\/baresip-studio!../../com.tutpro.baresip!'
        Makefile
      - make download-sources
      - make all
      - make install-all
      - popd
    ndk: r18b

  - versionName: 3.2.2
    versionCode: 31
    commit: 3.2.2
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@1.0.1
    rm:
      - distribution/*/lib/armeabi-v7a/*.a
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!\/usr\/local\/android-ndk-r18b!$$NDK$$!' -e 's!\/usr\/src\/baresip-studio!../../com.tutpro.baresip!'
        Makefile
      - make download-sources
      - make all
      - make install-all
      - popd
    ndk: r18b

  - versionName: 3.2.3
    versionCode: 32
    commit: 3.2.3
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@1.0.1
    rm:
      - distribution/*/lib/armeabi-v7a/*.a
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!\/usr\/local\/android-ndk-r18b!$$NDK$$!' -e 's!\/usr\/src\/baresip-studio!../../com.tutpro.baresip!'
        Makefile
      - make download-sources
      - make all
      - make install-all
      - popd
    ndk: r18b

  - versionName: 4.0.0
    versionCode: 33
    commit: 4.0.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@1.0.1
    rm:
      - distribution/*/lib/armeabi-v7a/*.a
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!\/usr\/local\/android-ndk-r18b!$$NDK$$!' -e 's!\/usr\/src\/baresip-studio!../../com.tutpro.baresip!'
        Makefile
      - make download-sources
      - make all
      - make install-all
      - popd
    ndk: r18b

  - versionName: 4.1.0
    versionCode: 34
    commit: 4.1.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@1.0.1
    rm:
      - distribution/*/lib/armeabi-v7a/*.a
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!\/usr\/local\/android-ndk-r18b!$$NDK$$!' -e 's!\/usr\/src\/baresip-studio!../../com.tutpro.baresip!'
        Makefile
      - make download-sources
      - make all
      - make install-all
      - popd
    ndk: r18b

  - versionName: 4.1.2
    versionCode: 36
    commit: 4.1.2
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@1.0.1
    rm:
      - distribution/*/lib/armeabi-v7a/*.a
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!\/usr\/local\/android-ndk-r18b!$$NDK$$!' -e 's!\/usr\/src\/baresip-studio!../../com.tutpro.baresip!'
        Makefile
      - make download-sources
      - make all
      - make install-all
      - popd
    ndk: r18b

  - versionName: 5.0.0
    versionCode: 37
    commit: 5.0.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@1.0.1
    rm:
      - distribution/*/lib/armeabi-v7a/*.a
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!\/usr\/local\/android-ndk-r18b!$$NDK$$!' -e 's!\/usr\/src\/baresip-studio!../../com.tutpro.baresip!'
        Makefile
      - make download-sources
      - make all
      - make install-all
      - popd
    ndk: r18b

  - versionName: 5.1.0
    versionCode: 38
    commit: 5.1.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@1.0.1
    rm:
      - distribution/*/lib/armeabi-v7a/*.a
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!\/usr\/local\/android-ndk-r18b!$$NDK$$!' -e 's!\/usr\/src\/baresip-studio!../../com.tutpro.baresip!'
        Makefile
      - make download-sources
      - make all
      - make install-all
      - popd
    ndk: r18b

  - versionName: 5.2.0
    versionCode: 39
    commit: 5.2.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@1.0.1
    rm:
      - distribution/*/lib/armeabi-v7a/*.a
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!\/usr\/local\/android-ndk-r18b!$$NDK$$!' -e 's!\/usr\/src\/baresip-studio!../../com.tutpro.baresip!'
        Makefile
      - make download-sources
      - make all
      - make install-all
      - popd
    ndk: r18b

  - versionName: 5.2.1
    versionCode: 40
    commit: 5.2.1
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@1.0.1
    rm:
      - distribution/*/lib/armeabi-v7a/*.a
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!\/usr\/local\/android-ndk-r18b!$$NDK$$!' -e 's!\/usr\/src\/baresip-studio!../../com.tutpro.baresip!'
        Makefile
      - make download-sources
      - make all
      - make install-all
      - popd
    ndk: r18b

  - versionName: 5.3.0
    versionCode: 41
    commit: 5.3.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@1.0.1
    rm:
      - distribution/*/lib/armeabi-v7a/*.a
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!\/usr\/local\/android-ndk-r18b!$$NDK$$!' -e 's!\/usr\/src\/baresip-studio!../../com.tutpro.baresip!'
        Makefile
      - make download-sources
      - make all
      - make install-all
      - popd
    ndk: r18b

  - versionName: 5.3.1
    versionCode: 42
    commit: 5.3.1
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@1.0.3
    rm:
      - distribution/*/lib/armeabi-v7a/*.a
      - distribution/*/lib/arm64-v8a/*.a
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!\/usr\/local\/Android\/Sdk\/ndk-bundle!$$NDK$$!' -e 's!\/usr\/src\/baresip-studio!../../com.tutpro.baresip!'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19

  - versionName: 5.4.0
    versionCode: 43
    commit: 5.4.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@1.0.3
    rm:
      - distribution/*/lib/armeabi-v7a/*.a
      - distribution/*/lib/arm64-v8a/*.a
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!\/usr\/local\/Android\/Sdk\/ndk-bundle!$$NDK$$!' -e 's!\/usr\/src\/baresip-studio!../../com.tutpro.baresip!'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19

  - versionName: 5.4.1
    versionCode: 44
    commit: 5.4.1
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@1.0.3
    rm:
      - distribution/*/lib/armeabi-v7a/*.a
      - distribution/*/lib/arm64-v8a/*.a
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!\/usr\/local\/Android\/Sdk\/ndk-bundle!$$NDK$$!' -e 's!\/usr\/src\/baresip-studio!../../com.tutpro.baresip!'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19

  - versionName: 5.4.2
    versionCode: 45
    commit: 5.4.2
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@1.0.3
    rm:
      - distribution/*/lib/armeabi-v7a/*.a
      - distribution/*/lib/arm64-v8a/*.a
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!\/usr\/local\/Android\/Sdk\/ndk-bundle!$$NDK$$!' -e 's!\/usr\/src\/baresip-studio!../../com.tutpro.baresip!'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19

  - versionName: 6.0.0
    versionCode: 46
    commit: 6.0.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@1.0.3
    rm:
      - distribution/*/lib/armeabi-v7a/*.a
      - distribution/*/lib/arm64-v8a/*.a
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!\/usr\/local\/Android\/Sdk\/ndk-bundle!$$NDK$$!' -e 's!\/usr\/src\/baresip-studio!../../com.tutpro.baresip!'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19

  - versionName: 6.0.1
    versionCode: 47
    commit: 6.0.1
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@1.0.3
    rm:
      - distribution/*/lib/armeabi-v7a/*.a
      - distribution/*/lib/arm64-v8a/*.a
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!\/usr\/local\/Android\/Sdk\/ndk-bundle!$$NDK$$!' -e 's!\/usr\/src\/baresip-studio!../../com.tutpro.baresip!'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19

  - versionName: 6.0.2
    versionCode: 48
    commit: 6.0.2
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@1.0.3
    rm:
      - distribution/*/lib/armeabi-v7a/*.a
      - distribution/*/lib/arm64-v8a/*.a
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!\/usr\/local\/Android\/Sdk\/ndk-bundle!$$NDK$$!' -e 's!\/usr\/src\/baresip-studio!../../com.tutpro.baresip!'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19

  - versionName: 6.1.0
    versionCode: 49
    commit: 6.1.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@1.0.4
    rm:
      - distribution/*/lib/armeabi-v7a/*.a
      - distribution/*/lib/arm64-v8a/*.a
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!\/usr\/local\/Android\/Sdk\/ndk-bundle!$$NDK$$!' -e 's!\/usr\/src\/baresip-studio!../../com.tutpro.baresip!'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19

  - versionName: 6.3.0
    versionCode: 52
    commit: 6.3.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@1.0.4
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!\/usr\/local\/Android\/Sdk\/ndk-bundle!$$NDK$$!' -e 's!\/usr\/src\/baresip-studio!../../com.tutpro.baresip!'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19c

  - versionName: 6.4.0
    versionCode: 54
    commit: 6.4.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@1.0.5
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/usr/local/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        -e 's/baresip.git/baresip.git --branch v0.6.2/' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19c

  - versionName: 7.1.2
    versionCode: 58
    commit: 7.1.2
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@1.0.8
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19c

  - versionName: 7.2.0
    versionCode: 59
    commit: 7.2.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@1.0.8
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19c

  - versionName: 7.3.0
    versionCode: 60
    commit: 7.3.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@1.0.8
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19c

  - versionName: 7.4.0
    versionCode: 61
    commit: 7.4.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@1.0.8
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19c

  - versionName: 8.0.0
    versionCode: 62
    commit: 8.0.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@2.0.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19c

  - versionName: 8.0.2
    versionCode: 64
    commit: 8.0.2
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@2.0.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19c

  - versionName: 8.3.0
    versionCode: 67
    commit: 8.3.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@3.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19c

  - versionName: 8.3.1
    versionCode: 68
    commit: 8.3.1
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@3.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19c

  - versionName: 8.3.2
    versionCode: 69
    commit: 8.3.2
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@3.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19c

  - versionName: 8.3.6
    versionCode: 73
    commit: 8.3.6
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@3.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19c

  - versionName: 8.4.0
    versionCode: 74
    commit: 8.4.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@4.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19c

  - versionName: 8.4.1
    versionCode: 75
    commit: 8.4.1
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@4.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19c

  - versionName: 8.4.2
    versionCode: 76
    commit: 8.4.2
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@4.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19c

  - versionName: 8.4.3
    versionCode: 77
    commit: 8.4.3
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@4.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19c

  - versionName: 8.5.1
    versionCode: 80
    commit: 8.5.1
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@4.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19c

  - versionName: 8.5.2
    versionCode: 81
    commit: 8.5.2
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@4.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19c

  - versionName: 8.6.0
    versionCode: 82
    commit: 8.6.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@4.1
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19c

  - versionName: 9.1.0
    versionCode: 84
    commit: 9.1.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@4.1
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19c

  - versionName: 9.2.0
    versionCode: 85
    commit: 9.2.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@4.1
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19c

  - versionName: 9.4.0
    versionCode: 87
    commit: 9.4.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@4.1
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19c

  - versionName: 10.1.0
    versionCode: 89
    commit: 10.1.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@5.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r19c

  - versionName: 10.2.0
    versionCode: 90
    commit: 10.2.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@6.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r20

  - versionName: 10.3.0
    versionCode: 91
    commit: 10.3.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@6.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r20

  - versionName: 10.4.0
    versionCode: 92
    commit: 10.4.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@6.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r20

  - versionName: 11.0.0
    versionCode: 93
    commit: 11.0.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@6.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r20

  - versionName: 11.1.0
    versionCode: 94
    commit: 11.1.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@6.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r20

  - versionName: 11.2.0
    versionCode: 95
    commit: 11.2.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@7.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r20

  - versionName: 12.0.0
    versionCode: 97
    commit: 12.0.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@7.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r20

  - versionName: 12.1.0
    versionCode: 98
    commit: 12.1.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@7.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r20

  - versionName: 12.2.1
    versionCode: 100
    commit: 12.2.1
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@7.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r20

  - versionName: 13.0.1
    versionCode: 102
    commit: 13.0.1
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@7.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r20

  - versionName: 14.0.0
    versionCode: 103
    commit: 14.0.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@7.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r20

  - versionName: 15.0.0
    versionCode: 104
    commit: 15.0.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@7.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r20

  - versionName: 15.1.0
    versionCode: 105
    commit: 15.1.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@7.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r20

  - versionName: 15.1.1
    versionCode: 106
    commit: 15.1.1
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@7.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r20

  - versionName: 16.0.1
    versionCode: 108
    commit: 16.0.1
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@8.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r20b

  - versionName: 17.2.1
    versionCode: 113
    commit: 17.2.1
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@12.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21

  - versionName: 17.2.2
    versionCode: 114
    commit: 17.2.2
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@12.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21

  - versionName: 17.2.3
    versionCode: 115
    commit: 17.2.3
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@12.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21

  - versionName: 17.3.0
    versionCode: 116
    commit: 17.3.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@12.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21

  - versionName: 17.4.0
    versionCode: 118
    commit: 17.4.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@12.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21

  - versionName: 18.0.0
    versionCode: 119
    commit: 18.0.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@12.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21

  - versionName: 18.0.1
    versionCode: 120
    commit: 18.0.1
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@12.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21

  - versionName: 18.1.3
    versionCode: 124
    commit: 18.1.3
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@12.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21

  - versionName: 18.2.0
    versionCode: 125
    commit: 18.2.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@12.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21b

  - versionName: 18.2.1
    versionCode: 126
    commit: 18.2.1
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@12.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21b

  - versionName: 18.3.0
    versionCode: 127
    commit: 18.3.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@13.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21b

  - versionName: 19.0.0
    versionCode: 128
    commit: 19.0.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@13.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21d

  - versionName: 20.0.1
    versionCode: 131
    commit: 20.0.1
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@14.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21d

  - versionName: 20.1.0
    versionCode: 133
    commit: 20.1.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@14.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21d

  - versionName: 21.1.0
    versionCode: 136
    commit: 21.1.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@15.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21d

  - versionName: 21.2.0
    versionCode: 137
    commit: 21.2.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@16.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21d

  - versionName: 22.0.0
    versionCode: 138
    commit: 22.0.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@16.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/Sdk/ndk-bundle|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21d

  - versionName: 22.1.0
    versionCode: 139
    commit: 22.1.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@17.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21d

  - versionName: 23.0.0
    versionCode: 140
    commit: 23.0.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@17.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21d

  - versionName: 23.1.0
    versionCode: 141
    commit: 23.1.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@19.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21d

  - versionName: 23.2.0
    versionCode: 142
    commit: 23.2.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@19.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21d

  - versionName: 24.0.0
    versionCode: 143
    commit: 24.0.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@19.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21d

  - versionName: 24.1.0
    versionCode: 144
    commit: 24.1.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@19.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21d

  - versionName: 24.2.0
    versionCode: 145
    commit: 24.2.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@19.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21d

  - versionName: 24.3.0
    versionCode: 146
    commit: 24.3.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@19.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21d

  - versionName: 24.4.0
    versionCode: 147
    commit: 24.4.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@19.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21d

  - versionName: 25.0.0
    versionCode: 148
    commit: 25.0.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@19.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21d

  - versionName: 26.1.2
    versionCode: 153
    commit: 26.1.2
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@20.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21d

  - versionName: 27.0.0
    versionCode: 154
    commit: 27.0.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@20.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21d

  - versionName: 27.0.1
    versionCode: 155
    commit: 27.0.1
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@20.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21d

  - versionName: 28.0.0
    versionCode: 156
    commit: 28.0.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@20.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21d

  - versionName: 28.1.0
    versionCode: 157
    commit: 28.1.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@20.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21d

  - versionName: 28.1.1
    versionCode: 158
    commit: 28.1.1
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@20.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21d

  - versionName: 28.2.0
    versionCode: 159
    commit: 28.2.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@20.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21d

  - versionName: 29.0.0
    versionCode: 160
    commit: 29.0.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@20.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21e

  - versionName: 29.2.0
    versionCode: 162
    commit: 29.2.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@20.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21e

  - versionName: 30.0.0
    versionCode: 164
    commit: 30.0.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@20.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21e

  - versionName: 30.0.1
    versionCode: 165
    commit: 30.0.1
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@20.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21e

  - versionName: 30.1.0
    versionCode: 166
    commit: 30.1.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@20.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21e

  - versionName: 30.2.0
    versionCode: 167
    commit: 30.2.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@20.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21e

  - versionName: 31.0.0
    versionCode: 169
    commit: 31.0.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@20.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21e

  - versionName: 31.1.0
    versionCode: 170
    commit: 58a1714931152cdb52a06d409a228f3c51f7da1f
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@20.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21e

  - versionName: 31.2.0
    versionCode: 171
    commit: b86a8e2b4268f57757d8267d25f307a3da3c81e0
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@20.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21e

  - versionName: 31.2.1
    versionCode: 172
    commit: 653470a2a7a72a5e14633ea3de15bdf5e4a8e5a4
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@20.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21e

  - versionName: 32.0.0
    versionCode: 173
    commit: 6702a61eba6fb57736316c2452acdb532e86a435
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@20.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21e

  - versionName: 32.1.0
    versionCode: 174
    commit: c275d3cbd007d8380051313858c68018b11aeeea
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@20.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21e

  - versionName: 32.2.0
    versionCode: 175
    commit: db5df4db8280a469c6b3dc8b9a4e8e66136968f4
    subdir: app
    gradle:
      - yes
    srclibs:
      - libbaresip-android@20.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21e

  - versionName: 32.3.0
    versionCode: 176
    commit: e5035202bcfc8a86dffc973e61df94a84c6aa668
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@20.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21e

  - versionName: 33.0.0
    versionCode: 177
    commit: 0722e34eedfce8b3ba54df29121ed0e7513dd669
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@20.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21e

  - versionName: 35.0.0
    versionCode: 180
    commit: bc7be1ff49fca206bfa943ade7efb62fc3b4e5e5
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@22.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21e

  - versionName: 36.0.0
    versionCode: 183
    commit: 46122285dc809e53b48c72ddbd6c675b7ff6b6a6
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@22.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21e

  - versionName: 36.1.1
    versionCode: 186
    commit: cf4f9781a6b7e4ec1608a7e37ec91273ff6eb968
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@22.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21e

  - versionName: 36.1.2
    versionCode: 187
    commit: 282eb2be1f35dc1a14d569a575531534c912df7e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@22.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21e

  - versionName: 36.2.0
    versionCode: 188
    commit: 798e50ffe8728023927b274ded11c5a91187de8b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@22.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21e

  - versionName: 37.0.0
    versionCode: 189
    commit: 07147e80c554d4cb9eaa2c7a8e01504766b7a1ed
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@22.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21e

  - versionName: 37.0.1
    versionCode: 190
    commit: fccd9a07a90c0a08eed1ad6ad627b441ae0ee949
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@22.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21e

  - versionName: 37.2.0
    versionCode: 192
    commit: 7b8ca360b5cf8a35080c4be83bf6b7922c2c4eb6
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@22.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21e

  - versionName: 37.3.0
    versionCode: 193
    commit: ecce2ca4dbdce35e5b4474e9e034fd209a06fb22
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@22.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's!$(shell ls -d -1 /opt/Android/ndk/\* | tail -1)!$$NDK$$!' -e
        's|/usr/src/baresip-studio|../../com.tutpro.baresip|' Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r21e

  - versionName: 37.4.0
    versionCode: 194
    commit: bf448b23fd68beb2538af6fc8011f2e585af7f60
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@23.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 38.0.0
    versionCode: 195
    commit: 8b104e8dea0740020821cd13795c5a709a34e6db
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@23.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 39.0.0
    versionCode: 196
    commit: ebbe6328c9fe9fb9a51348319318003414c832d9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@23.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 39.1.0
    versionCode: 197
    commit: c285719da185a52009d837e250a3de6e56f89e34
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@23.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 40.0.0
    versionCode: 198
    commit: c2200b42bba88bc1ff60d1a2251b4f8984a3c202
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@23.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 40.0.1
    versionCode: 199
    commit: 6553293a3ab001cee305b07867da4bb5cccde882
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@23.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 40.1.0
    versionCode: 200
    commit: c2f251695a0b1c769112490c80ef4cad3d111cf5
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@23.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 41.0.0
    versionCode: 201
    commit: bd6538ea7ee0966e4e8ecb3a27bce9903fefac8e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@23.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 42.1.0
    versionCode: 203
    commit: 8e8bb09c57cc34be48941a9b27f62dd865fd7511
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@23.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 42.2.0
    versionCode: 204
    commit: 759483425494178430c41896f618b00bb725df65
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@23.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 42.3.0
    versionCode: 205
    commit: 3eab9994787e07a0e13997597ffe0a9be088338e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@23.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 43.0.2
    versionCode: 208
    commit: 892e955fbffb641b0ff9809a94c1230997525720
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@23.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 43.1.0
    versionCode: 209
    commit: f8d2613e79843ded614bfbbaa6f94609d2a0db49
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@23.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 44.0.0
    versionCode: 210
    commit: 9348a3d706c26fb808709b6f46ba1e1453717ddb
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@23.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 44.2.0
    versionCode: 213
    commit: 7136002869b7dc83126f3589e3a8236a83bf0d44
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@23.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 45.0.0
    versionCode: 214
    commit: 54e4a8a66f81464da8fae68f66064346586df55b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@23.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 45.1.0
    versionCode: 215
    commit: 09ec6d8100513644f8637f89ead6d32ccabbb282
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@23.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 45.1.1
    versionCode: 216
    commit: 0e0e40a7cbd56739ca287803821b1f8534e8db4d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@23.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 45.1.2
    versionCode: 217
    commit: b39c062561bd363930c7285b9d7cf5693411541b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@23.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 46.0.0
    versionCode: 219
    commit: a2c01e40246a18470ab00a8e57f793fff24837b7
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@23.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 46.0.1
    versionCode: 220
    commit: 5cefde540520a77d2a45dfbdb0e2ded4629f8c00
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@23.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 46.1.1
    versionCode: 222
    commit: 422996d4ce5f19d8e086ed90ab8365c7890c949b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@23.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 46.2.0
    versionCode: 223
    commit: bc6ec54647207a21eb48b8b51de124802ec9709e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@23.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 47.0.0
    versionCode: 224
    commit: b04ed4a2cb03c85eb20d14e423609afc13072140
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@23.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 47.1.0
    versionCode: 225
    commit: 7338aa3a2b52d05e7c269aa517cde9058d727934
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@23.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 47.2.0
    versionCode: 226
    commit: 281ac86df4ff9812a9f2abf167afe28188aac3af
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@23.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 48.0.1
    versionCode: 229
    commit: 519b406a9fae283cf893ab81e94ecab3cdcfc5fe
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless wget
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@24.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 48.1.0
    versionCode: 230
    commit: 783b00611fc6b90e397dbb946751f1504a743402
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless wget
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@25.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 48.2.0
    versionCode: 231
    commit: 4b7537b588ea5bdff3183a28f828672dedd8a65f
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless wget
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@25.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 49.0.0
    versionCode: 232
    commit: 7f30e88f92e2e969932480aea58a45f9aa8210d2
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless wget
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@25.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r23b

  - versionName: 49.0.1
    versionCode: 233
    commit: 195a095866f4444cf6c4140cdca0a596535665f5
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless wget
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@26.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r25b

  - versionName: 49.1.1
    versionCode: 237
    commit: 92fdb341f84ad20ae6ff0556fe470a1e5f8c8d37
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless wget
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - libbaresip-android@26.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r25b

  - versionName: 49.1.2
    versionCode: 238
    commit: 7b5459ce318f10da01594a1ca8fe9b72e895288d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y wget make libtool m4 automake pkg-config
      - apt-get install -t bullseye-backports cmake
    gradle:
      - yes
    srclibs:
      - libbaresip-android@27.0
    build:
      - pushd $$libbaresip-android$$
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r25b

  - versionName: 49.1.3
    versionCode: 239
    commit: e226c36fb0800500963d621fc8621d0c94da5362
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y wget make libtool m4 automake pkg-config
      - apt-get install -t bullseye-backports cmake
    gradle:
      - yes
    build:
      - pushd ../libbaresip-android
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r25b

  - versionName: 49.2.0
    versionCode: 240
    commit: 66fe3d32795dc1e9b06af3b72574789a884be629
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y wget make libtool m4 automake pkg-config
      - apt-get install -t bullseye-backports cmake
    gradle:
      - yes
    build:
      - pushd ../libbaresip-android
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r25b

  - versionName: 49.3.1
    versionCode: 242
    commit: c49da8dbfa5da56e8358def3d85124bc846c3b06
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y wget make libtool m4 automake pkg-config
      - apt-get install -t bullseye-backports cmake
    gradle:
      - yes
    build:
      - pushd ../libbaresip-android
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r25b

  - versionName: 49.4.0
    versionCode: 243
    commit: 80435bc3fbb9ea295a49926f0aaf129aa64d3917
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y wget make libtool m4 automake pkg-config
      - apt-get install -t bullseye-backports cmake
    gradle:
      - yes
    build:
      - pushd ../libbaresip-android
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r25b

  - versionName: 50.1.1
    versionCode: 246
    commit: 8282faeb17d2d41a03279a8c4dab4e51c1831ac8
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y automake libre-dev libtool make pkg-config wget
      - apt-get install -t bullseye-backports cmake
    gradle:
      - yes
    build:
      - pushd ../libbaresip-android
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r25b

  - versionName: 50.1.3
    versionCode: 248
    commit: 92b583457f30adcc72d3c631d8c40e22e74f28c1
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y automake libre-dev libtool make pkg-config wget
      - apt-get install -t bullseye-backports cmake
    gradle:
      - yes
    build:
      - pushd ../libbaresip-android
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r25b

  - versionName: 50.1.4
    versionCode: 249
    commit: d572556f87dfcb79169edf73f001699bb87722f2
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y automake libre-dev libtool make pkg-config wget
      - apt-get install -t bullseye-backports cmake
    gradle:
      - yes
    build:
      - pushd ../libbaresip-android
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r25b

  - versionName: 50.1.5
    versionCode: 250
    commit: 2631fc5b3b914b519f580790b8e1aa10c3077520
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y automake libre-dev libtool make pkg-config wget
      - apt-get install -t bullseye-backports cmake
    gradle:
      - yes
    build:
      - pushd ../libbaresip-android
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r25b

  - versionName: 50.2.2
    versionCode: 253
    commit: 28b6c356758fdd0103f365b6867d7d993afe2027
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y automake libre-dev libtool make pkg-config wget
      - apt-get install -t bullseye-backports cmake
    gradle:
      - yes
    build:
      - pushd ../libbaresip-android
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r25b

  - versionName: 51.0.0
    versionCode: 254
    commit: 1af605d1373666ffbf8e5102e2e28d1c56db5595
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y automake libre-dev libtool make pkg-config wget
      - apt-get install -t bullseye-backports cmake
    gradle:
      - yes
    build:
      - pushd ../libbaresip-android
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r25b

  - versionName: 51.1.0
    versionCode: 255
    commit: 7d37cd9b92de8bed16a5ae2fe06c05260091fce7
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y automake libre-dev libtool make pkg-config wget
      - apt-get install -t bullseye-backports cmake
    gradle:
      - yes
    build:
      - pushd ../libbaresip-android
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r25b

  - versionName: 51.2.0
    versionCode: 256
    commit: edb905bb0a2f6dad75032ef31cba187586e32a49
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y automake libre-dev libtool make pkg-config wget
      - apt-get install -t bullseye-backports cmake
    gradle:
      - yes
    build:
      - pushd ../libbaresip-android
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r25b

  - versionName: 52.0.0
    versionCode: 257
    commit: d1694a3ef06161efe697c9a36338a199b316bd7e
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y automake libre-dev libtool make pkg-config wget
      - apt-get install -t bullseye-backports cmake
    gradle:
      - yes
    build:
      - pushd ../libbaresip-android
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r25b

  - versionName: 52.1.0
    versionCode: 258
    disable: fails to build
    commit: 7fba9140408b694d76789b491d515aa909ff9ad6
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y automake libre-dev libtool make pkg-config wget
      - apt-get install -t bullseye-backports cmake
    gradle:
      - yes
    build:
      - pushd ../libbaresip-android
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r25b

  - versionName: 52.2.0
    versionCode: 259
    commit: 95afdfe9cdac40f7ad435b813469612b0a1e7483
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y automake libre-dev libtool make pkg-config wget
      - apt-get install -t bullseye-backports cmake
    gradle:
      - yes
    build:
      - pushd ../libbaresip-android
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r25b

  - versionName: 53.0.0
    versionCode: 260
    commit: 9bf25004aa7a0c6b1bc934a3c61024cf8dd93630
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y automake libre-dev libtool make pkg-config wget
      - apt-get install -t bullseye-backports cmake
    gradle:
      - yes
    build:
      - pushd ../libbaresip-android
      - sed -i -e 's|/opt/Android/ndk/.*|$$NDK$$|' -e 's|/usr/src/baresip-studio|../../com.tutpro.baresip|'
        Makefile
      - make download-sources
      - make install-all
      - popd
    ndk: r25b

MaintainerNotes: make download-sources checks out master branches of several libraries;
    this can cause build failures.

AutoUpdateMode: Version
UpdateCheckMode: Tags ^[0-9.]+$
CurrentVersion: 53.0.0
CurrentVersionCode: 260
